body
{
  background-color:#ffffff;

  font-family:"Times New Roman", Times, serif;
  overflow-y: scroll;
}

div
{
  width:780px;
  padding-left:10px;
  padding-right:10px;
  margin-left:auto;
  margin-right:auto;
}

div.header
{
  text-align:left;
  font-size:24pt;
  background-color:#f0f0f0;
}

div.footer
{
  background-color:#f0f0f0;
  text-align:right;
  height:25px;
  width:780px;
  padding:10px;
}

div.content
{
  background-color:#f0f0f0;
  font-size:12pt;
}

div.page_title
{
  text-align:left;
  font-size:30pt;
  padding-left:0px;
}

div.page_subtitle
{
  font-size:20pt;
  padding-left:0px;
}

img.email
{
  float:left;
}

td
{
  vertical-align:top;
}
